Add necessary files for debian packaging.
[lxde/lxpanel.git] / debian / compat
1 4